Subject: Btu's n stuff.

From: <[email-masked]>
Date: 6 Dec 1996 23:03:06 GMT

[email-masked] (renewable ) writes:
>BTU=raise one pound of water one degree Farenheit.
>
>350 - 80  delta of 270F    (120PSI)
>
>270F * 4.2 Lbs = 1134 BTU's.
>
>but 1200 BTU's needed to vaporize 1 lb H20 to steam,
>so  4.2 LBS H20 would need 5000BTU's??.
>
>I don't understand the discrepancy, except that the first
>does not take into account a phase change. Help.

There would not be any phase change as you said  this is boiler feedwater.  Water
boils at 212*F at atmospheric pressure  (approx 14.7 psi absolute, or zero
psi gage), but the boiling point increases, as the pressure increases.  As this
is feedwater, you need to be able to *pump* this water to the boiler, and 
alas, you cannot pump steam.  The maximum temperature you can raise your
feedwater to, is slightly less than the saturated steam temperature of your
boiler drum pressure.

>Real question I am trying to answer is that I know of
>a steam engine/gen  that produces  10 kWe
>consuming  5000BTU's or 1/2 gallon per minute
>with a feedwater of 80F.

>What I want to know, is how many BTU's would
>I save if the feedwater was heated to 200F instead
>of to 80F and then fed to boiler/engine. 

You answered that yourself 350* - 80* = 270*
                                 270* X 4.2lbs = 1134 btu's

>It involves a phase change so I can't quite grok
>it. Thanks for any help..
>
>dsg
>
  Assuming you want to heat your boiler feedwater to improve cycle
effeciency, it REALLY depends on where you get your source of heat to
heat the feedwater.   You don't get something for nothing. 
  There are many methods you can use to increase overall effeciency, but
more information is needed.  If you have any more questions, or if I mis-
-understood your question, feel free to email me. ([email-masked])

K. Jones